Zurück   klamm-Forum > klamm-Lose > Lose4Scripts > Lose4Scripts (erledigt)

 
 
LinkBack Themen-Optionen Ansicht
Alt 25.09.2007, 20:13:31   #1 (permalink)
www.witznet.de

ID: 133066
Lose-Remote

Reg: 20.04.2006
Beiträge: 127
Standard Wer installiert mir den OS Shop?

Hallo ich habe ein Problemm.
Ich suche jemand der mir noch das "alte" system von OS installiert.
ich habe voll die problemme und kenne mich mit PHP halt nicht aus.

nach dem ich den Script hochgeladen habe, bekamm ich einen fehler das die
registery_globals auf ON gestellt werden sollte.
habe ich rescherschiert was das wohl heißen soll und habe festgestellt das dies wohl nicht sichere methode ist. es stellt wohl ein sicherheitsrisiko dar.

habe dann bei OS comerce auf der seite und bei google gesucht und patch´s gefunden, installiert kamm irgeneine meldung heraus, welche mit den Navi boxen was zu tun hat. ab da hatte ich keinen bock mehr.
jetzt habe ich auch noch die registery_globals auf on stellen lassen, aber kein erfolg.

neue version geht auch nicht, weil ich das Backup von der alten habe.

für das ganze habe ich nur 2.200.000 Lose zur verfügung.

jemand dafür bereit???
 

Geändert von witznet (11.10.2007 um 08:49:00 Uhr)
witznet ist offline  
Alt 27.09.2007, 13:24:35   #2 (permalink)
Webworker
Benutzerbild von Nightwalker

ID: 55260
Lose-Remote

Reg: 20.04.2006
Beiträge: 8.624
Standard

Lose4Scripts
 
Nightwalker ist offline  
Alt 27.09.2007, 13:38:32   #3 (permalink)
abgemeldet

Reg: 02.05.2006
Beiträge: 9.117
Standard

Ich würde dir von osCommerce abraten ziemlich unsicher (wegen nutzung register_globals on) und veraltet soviel wie ich weis benötigt
xt:Commerce das nicht. Wenn du osCommerce nutzen willst erstelle mal im Haupterzeichniss eine Datei mit dem Namen .htaccess und füge dort folgendes ein:


Code:
1:
php_flag register_globals on
funzt nicht auf allen Servern ^^

Gruß
Gremlin
 

Geändert von 27o8 (27.09.2007 um 13:40:03 Uhr)
27o8 ist offline  
 

Gesponsorte Links

Anzeige


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks sind an
Pingbacks sind an
Refbacks sind an


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
suche jemand der mir den Lipphaus shop installiert! hessenmailer1 Lose4Scripts 5 12.07.2008 19:42:06
wer installiert mir den osCommerce Shop? Puhdys Lose4Scripts (erledigt) 3 21.04.2007 00:56:15
(S) Suche dringend der mir ein Klamm-shop installiert Momsen10 Lose4Scripts (erledigt) 1 04.03.2007 10:48:48
(S) wer installiert mir ein Scripte Shop Momsen10 Lose4Scripts (erledigt) 4 25.02.2007 14:15:50


Alle Zeitangaben in WEZ +1. Es ist jetzt 21:26:20 Uhr.